Doomsday Engine - Feature #2143
Feature # 1429 (Closed): Support for Freedoom

Add FreeDOOM's FreeDM as a recognized Doom IWAD
2015-12-18 08:59 - skyjake

Status: Closed Start date: 2015-12-18
Priority: Normal % Done: 100%
Assignee: skyjake

Category: 3rd party compatibility

Target version: 1.15.7

Description

FreeDM is vanilla compatible, so it should be recognized as an officially supported IWAD.

https://www.doomworld.com/vb/freedoom/85134-freedoom-1-0-will-be-vanilla-compatible/

Associated revisions

Revision 8805734 - 2015-12-26 15:34 - skyjake

Doom: Added Freedoom's FreeDM as a recognized IWAD
The .mapinfo file and definitions were copied from Doom 2.
Revision 3e1069ab - 2015-12-26 17:00 - skyjake

Doom: Added Freedoom's FreeDM as a recognized IWAD
The .mapinfo file and definitions were copied from Doom 2.
History

#1 - 2015-12-18 09:29 - skyjake
- Parent task set to #1429

#2 - 2015-12-26 15:37 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2015-12-26 17:02 - skyjake

- Status changed from Resolved to Closed
